name = "Kev's TieredZ Modifiers"
filename = "kevstieredzmodifiers-2.5.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Bb3Fi2JX/versions/IwrP7wRz/kevstieredzmodifiers-2.5.0.jar"
hash-format = "sha1"
hash = "dd30795eff6574a05f08f69beb9cd46f4e89f92d"

[update]
[update.modrinth]
mod-id = "Bb3Fi2JX"
version = "IwrP7wRz"
